expm1
fmod
Fonctions Math
PHP Manual

# floor

(PHP 4, PHP 5)

floor — Arrondit à l'entier inférieur

### Description

float floor ( float `$value` )

Retourne l'entier inférieur du nombre `value`.

### Liste de paramètres

`value`

  La valeur numérique à arrondir

### Valeurs de retour

floor() retourne l'entier inférieur du nombre `value`. La valeur retournée est un nombre à virgule flottante, (float) car ces nombres peuvent être plus grands que les entiers.

### Exemples

Exemple #1 Exemple avec floor()

`<?php
echo floor(4.3); // 4
echo floor(9.999); // 9
echo floor(-3.14); // -4
?>`

### Voir aussi

- ceil() - Arrondit au nombre supérieur
- round() - Arrondit un nombre à virgule flottante

expm1
fmod
Fonctions Math
PHP Manual